@charset "UTF-8";
#main-img_pc {
  text-align: center; }
  #main-img_pc img {
    width: 100%;
    height: auto;
    display: block; }

/*	お知らせ記事
------------------------*/
/* リスト--*/
#main-contents #topic-headline-section {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  clear: both;
  height: 300px;
  overflow: auto; }
  #main-contents #topic-headline-section dl {
    width: 95%;
    margin: 0px; }
  #main-contents #topic-headline-section dt {
    margin: 0px;
    padding-top: 10px;
    font-size: 120%;
    color: #0093e3; }
    #main-contents #topic-headline-section dt .date {
      color: #333333;
      float: none;
      display: block;
      font-size: 80%;
      margin: 0 15px 10px 0;
      padding: 0 15px 0 0;
      float: left;
      position: relative; }
      #main-contents #topic-headline-section dt .date:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 3.5px 0 3.5px 9px;
        border-color: transparent transparent transparent #0093e3;
        float: right;
        margin: 0;
        position: absolute;
        right: 0;
        top: 4px; }
    #main-contents #topic-headline-section dt a {
      text-decoration: underline;
      color: #0093e3; }
      #main-contents #topic-headline-section dt a:hover {
        color: #004f9f; }
  #main-contents #topic-headline-section dd {
    padding: 0 0 5px 0;
    color: #333333;
    margin: 0px;
    border-bottom: 1px solid #D4D5D5;
    display: block;
    float: none;
    clear: both; }

/* 新着情報部分 変更*/
.layout1 #main-contents .topic-headline-section.content-primary {
  /**/ }
  .layout1 #main-contents .topic-headline-section.content-primary .thp_headline-ul {
    margin: 0;
    padding: 0;
    height: 248px;
    overflow: auto;
    list-style: none; }
  .layout1 #main-contents .topic-headline-section.content-primary h3.topic-title_dt {
    background: transparent;
    font-size: 16px;
    border-radius: 0;
    padding: 10px 0 10px 15px;
    margin: 0;
    text-shadow: none;
    box-shadow: none;
    border: none;
    outline: none; }
    .layout1 #main-contents .topic-headline-section.content-primary h3.topic-title_dt:before, .layout1 #main-contents .topic-headline-section.content-primary h3.topic-title_dt:after {
      display: none; }
    .layout1 #main-contents .topic-headline-section.content-primary h3.topic-title_dt .date {
      font-size: 80%; }
  .layout1 #main-contents .topic-headline-section.content-primary .thp_topic-link {
    border: 0;
    white-space: initial;
    display: block; }
    .layout1 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt {
      color: #0033ff; }
      .layout1 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt span {
        text-decoration: underline; }
      .layout1 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt .date {
        text-decoration: none;
        color: #333; }
    .layout1 #main-contents .topic-headline-section.content-primary .thp_topic-link:hover {
      background: #eee;
      background: url(../img/topic-arrow.png) no-repeat right center #eee; }
  .layout1 #main-contents .topic-headline-section.content-primary .topic-text_dd {
    font-weight: normal;
    font-size: 12px;
    color: #333;
    padding: 0 10px 15px 15px; }
  .layout1 #main-contents .topic-headline-section.content-primary li {
    border-bottom: solid 1px #ccc; }
    .layout1 #main-contents .topic-headline-section.content-primary li:last-child {
      border-bottom: none; }

/*toppage 
------------------*/
#main-contents {
  width: 930px;
  margin: 0 auto;
  padding: 15px 0; }
  #main-contents .toppage .side-cont {
    width: 230px;
    vertical-align: top; }
  #main-contents .toppage .spacer {
    width: 30px; }
  #main-contents .toppage .main-cont {
    width: 670px;
    vertical-align: top; }

.ym_toppage {
  width: 100%; }
  .ym_toppage .side-cont {
    width: 200px;
    vertical-align: top; }
  .ym_toppage .spacer {
    width: 15px; }
  .ym_toppage .main-cont {
    width: 500px;
    vertical-align: top; }

.ym_topic {
  border-collapse: collapse;
  margin-bottom: 15px; }
  .ym_topic th {
    padding: 10px;
    background: url(/asset/00032/site_shared/2016-new/toppage/contents/ttl_news.png); }
    .ym_topic th img {
      display: block;
      float: right;
      margin-left: 5px; }
  .ym_topic th, .ym_topic td {
    border: solid 1px #ccc; }

.ym_corona {
  border-collapse: collapse;
  margin-bottom: 15px; }
  .ym_corona th {
    padding: 10px;
    background: url(/asset/00032/site_shared/2016-new/toppage/contents/ttl_corona_5.jpg); }
    .ym_corona th img {
      display: block;
      float: right;
      margin-left: 5px; }
  .ym_corona th, .ym_corona td {
    border: solid 1px #ccc; }

.ym_kurashi-table {
  border-collapse: collapse; }
  .ym_kurashi-table th {
    padding: 0; }
    .ym_kurashi-table th img {
      display: block; }
  .ym_kurashi-table th, .ym_kurashi-table td.main {
    border: solid 1px #ccc; }
  .ym_kurashi-table td.main {
    padding: 8px; }
    .ym_kurashi-table td.main .kurashi-list {
      border-collapse: collapse; }
      .ym_kurashi-table td.main .kurashi-list tr td {
        padding-right: 8px;
        padding-bottom: 8px; }
        .ym_kurashi-table td.main .kurashi-list tr td:last-child {
          padding-right: 0; }
      .ym_kurashi-table td.main .kurashi-list tr:last-child td {
        padding-bottom: 0; }
      .ym_kurashi-table td.main .kurashi-list img {
        display: block; }

#ym_kanko-main {
  width: 930px;
  margin: 10px auto;
  border: solid 1px #ccc;
  border-radius: 5px; }
  #ym_kanko-main:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  #ym_kanko-main .ym_kanko-tab {
    width: 230px;
    float: left;
    background: #ededed;
    text-align: center;
    padding: 5px 0; }
    #ym_kanko-main .ym_kanko-tab a {
      display: block; }
      #ym_kanko-main .ym_kanko-tab a:last-child img {
        margin: 0 auto; }
      #ym_kanko-main .ym_kanko-tab a img {
        display: block;
        margin: 0 auto 6px; }
  #ym_kanko-main .ym_kanko-main-img {
    width: 687px;
    float: right;
    padding: 5px; }
    #ym_kanko-main .ym_kanko-main-img img {
      display: block; }

.layout5 #side, .layout7 #side {
  width: 930px;
  margin: 0 auto 0 auto;
  overflow: hidden;
  display: block; }
  .layout5 #side nav#local, .layout7 #side nav#local {
    background: #0093e3; }
    .layout5 #side nav#local:after, .layout7 #side nav#local:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }
    .layout5 #side nav#local ul#sub-nav, .layout7 #side nav#local ul#sub-nav {
      list-style: none;
      width: 100%;
      margin: 0;
      padding: 0;
      display: block;
      clear: both; }
      .layout5 #side nav#local ul#sub-nav li, .layout7 #side nav#local ul#sub-nav li {
        display: block;
        float: left;
        border-left: dotted 1px #fff; }
        .layout5 #side nav#local ul#sub-nav li:first-child, .layout7 #side nav#local ul#sub-nav li:first-child {
          border-left: none; }
        .layout5 #side nav#local ul#sub-nav li a, .layout5 #side nav#local ul#sub-nav li .text:link, .layout5 #side nav#local ul#sub-nav li .text:visited, .layout7 #side nav#local ul#sub-nav li a, .layout7 #side nav#local ul#sub-nav li .text:link, .layout7 #side nav#local ul#sub-nav li .text:visited {
          display: block;
          margin: 0 auto;
          padding: 10px 28.4px;
          color: #fff; }
          .layout5 #side nav#local ul#sub-nav li a:hover, .layout5 #side nav#local ul#sub-nav li a:active, .layout5 #side nav#local ul#sub-nav li a.active, .layout5 #side nav#local ul#sub-nav li .text:link:hover, .layout5 #side nav#local ul#sub-nav li .text:link:active, .layout5 #side nav#local ul#sub-nav li .text:link.active, .layout5 #side nav#local ul#sub-nav li .text:visited:hover, .layout5 #side nav#local ul#sub-nav li .text:visited:active, .layout5 #side nav#local ul#sub-nav li .text:visited.active, .layout7 #side nav#local ul#sub-nav li a:hover, .layout7 #side nav#local ul#sub-nav li a:active, .layout7 #side nav#local ul#sub-nav li a.active, .layout7 #side nav#local ul#sub-nav li .text:link:hover, .layout7 #side nav#local ul#sub-nav li .text:link:active, .layout7 #side nav#local ul#sub-nav li .text:link.active, .layout7 #side nav#local ul#sub-nav li .text:visited:hover, .layout7 #side nav#local ul#sub-nav li .text:visited:active, .layout7 #side nav#local ul#sub-nav li .text:visited.active {
            text-decoration: underline;
            background: #0152b1; }

.ym_toppage2 {
  width: 100%;
  border-collapse: collapse; }
  .ym_toppage2 .side-cont {
    width: 200px;
    vertical-align: top;
    padding: 0; }
  .ym_toppage2 .spacer {
    width: 20px;
    padding: 0; }
  .ym_toppage2 .main-cont {
    width: 700px;
    vertical-align: top;
    padding: 0; }

.ym_kanko-topic {
  border-collapse: collapse;
  margin-bottom: 15px;
  width: 100%; }
  .ym_kanko-topic th {
    padding: 10px;
    background: url(/asset/00032/site_shared/2016-new/kanko/ttl_kanko_information.png) repeat left top; }
    .ym_kanko-topic th img {
      display: block;
      float: right;
      margin-left: 5px; }

.layout5 #main-contents .topic-headline-section.content-primary, .layout7 #main-contents .topic-headline-section.content-primary {
  /**/ }
  .layout5 #main-contents .topic-headline-section.content-primary .thp_headline-ul, .layout7 #main-contents .topic-headline-section.content-primary .thp_headline-ul {
    margin: 0;
    padding: 0;
    height: 270px;
    overflow: auto;
    list-style: none; }
  .layout5 #main-contents .topic-headline-section.content-primary h3.topic-title_dt, .layout7 #main-contents .topic-headline-section.content-primary h3.topic-title_dt {
    background: transparent;
    font-size: 16px;
    border-radius: 0;
    padding: 10px 0 10px 15px;
    margin: 0;
    text-shadow: none;
    box-shadow: none;
    border: none;
    outline: none; }
    .layout5 #main-contents .topic-headline-section.content-primary h3.topic-title_dt:before, .layout5 #main-contents .topic-headline-section.content-primary h3.topic-title_dt:after, .layout7 #main-contents .topic-headline-section.content-primary h3.topic-title_dt:before, .layout7 #main-contents .topic-headline-section.content-primary h3.topic-title_dt:after {
      display: none; }
    .layout5 #main-contents .topic-headline-section.content-primary h3.topic-title_dt .date, .layout7 #main-contents .topic-headline-section.content-primary h3.topic-title_dt .date {
      font-size: 80%; }
  .layout5 #main-contents .topic-headline-section.content-primary .thp_topic-link, .layout7 #main-contents .topic-headline-section.content-primary .thp_topic-link {
    border: 0;
    white-space: initial;
    display: block; }
    .layout5 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt, .layout7 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt {
      color: #0033ff; }
      .layout5 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt span, .layout7 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt span {
        text-decoration: underline; }
      .layout5 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt .date, .layout7 #main-contents .topic-headline-section.content-primary .thp_topic-link h3.topic-title_dt .date {
        text-decoration: none;
        color: #333; }
    .layout5 #main-contents .topic-headline-section.content-primary .thp_topic-link:hover, .layout7 #main-contents .topic-headline-section.content-primary .thp_topic-link:hover {
      background: #eee;
      background: url(../img/topic-arrow.png) no-repeat right center #eee; }
  .layout5 #main-contents .topic-headline-section.content-primary .topic-text_dd, .layout7 #main-contents .topic-headline-section.content-primary .topic-text_dd {
    font-weight: normal;
    font-size: 12px;
    color: #333;
    padding: 0 10px 15px 15px; }
  .layout5 #main-contents .topic-headline-section.content-primary li, .layout7 #main-contents .topic-headline-section.content-primary li {
    border-bottom: dashed 1px #ccc; }
    .layout5 #main-contents .topic-headline-section.content-primary li:last-child, .layout7 #main-contents .topic-headline-section.content-primary li:last-child {
      border-bottom: none; }

.layout6 .photo-gallery2-table {
  width: 220px; }
  .layout6 .photo-gallery2-table td {
    padding: 5px 0; }

.layout7 .chiiki-main {
  width: 930px;
  margin: 15px auto; }

.layout7 .ym_toppage2 .side-cont {
  text-align: center;
  font-size: 12px; }

.layout7 .chiiki-okoshi_toplayout {
  width: 930px;
  margin: 0 auto 15px; }
  .layout7 .chiiki-okoshi_toplayout .side-cont {
    width: 200px;
    vertical-align: top; }
  .layout7 .chiiki-okoshi_toplayout .spacer {
    width: 30px; }
  .layout7 .chiiki-okoshi_toplayout .main-cont {
    width: 700px;
    vertical-align: top; }

.layout8 #main-contents {
  margin: 0 auto 50px; }
  .layout8 #main-contents h3 {
    font-size: 100%;
    font-weight: bold;
    border: none;
    box-shadow: none;
    background: transparent;
    padding: 0;
    border-bottom: solid 2px #0093e3;
    text-align: left;
    margin: -4px 0 0 0; }
    .layout8 #main-contents h3:before {
      display: none; }

.layout8 .ym_index-block {
  width: 100%;
  margin: 20px auto 20px;
  border-collapse: collapse; }
  .layout8 .ym_index-block th, .layout8 .ym_index-block td {
    vertical-align: top; }
  .layout8 .ym_index-block td {
    padding: 0; }
  .layout8 .ym_index-block .ym_side-fb {
    border-collapse: collapse; }
    .layout8 .ym_index-block .ym_side-fb p {
      margin: 0; }
    .layout8 .ym_index-block .ym_side-fb img {
      display: block; }
    .layout8 .ym_index-block .ym_side-fb td {
      border-bottom: solid 1px #ccc; }

.layout8 .ym_index-ad-ban {
  width: 100%;
  margin: 0 auto 20px;
  border-collapse: collapse; }
  .layout8 .ym_index-ad-ban td {
    text-align: left;
    padding-right: 40px;
    padding-bottom: 20px; }
    .layout8 .ym_index-ad-ban td:last-child {
      padding-right: 0; }
